Bug 2580 - [UPDATE REQUEST] shotwell
: [UPDATE REQUEST] shotwell
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-25 22:30 MSD by Andrew Lukoshko
Modified: 2014-10-16 17:28 MSD (History)
2 users (show)

See Also:
RPM Package: shotwell
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified-


Attachments
shotwell (29.60 KB, image/png)
2013-08-27 01:57 MSD, Alexander Petryakov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Lukoshko 2013-08-25 22:30:52 MSD
New upstream release 0.14.1
Comment 1 Andrew Lukoshko 2013-08-25 22:31:48 MSD
Advisory:
* Fixes a critical issue where Shotwell could close unexpectedly when working with RAW photos in direct-edit mode
* The Facebook Connector now recovers smoothly from type 7 errors
* EXIF-oriented photos uploaded to Facebook now appear in their correct orientation, even when the strip metadata option is turned on in the Facebook Connector
* Fixes an issue where incorrect view filter settings were applied on tag and event pages
* The Camera Developer is now disabled for RAW images that lack a suitable paired or embedded JPEG
* Updated translations for many languages, including an updated Catalan translation that corrects a problem where incorrect event dates could be displayed
* Assorted smaller bug fixes

Also includes patch to close http://bugs.rosalinux.ru/show_bug.cgi?id=2428

Buildlists:
https://abf.rosalinux.ru/build_lists/1220282
https://abf.rosalinux.ru/build_lists/1220283
Comment 2 Alexander Petryakov 2013-08-27 01:57:58 MSD
Created attachment 1850 [details]
shotwell

"Url of you Piwigo photo library" and other text are not translated.
Comment has been added to http://bugs.rosalinux.ru/show_bug.cgi?id=2428
Comment 3 Alexander Petryakov 2013-09-02 16:02:44 MSD
Please fix http://bugs.rosalinux.ru/show_bug.cgi?id=2428
Comment 4 Denis Silakov 2014-10-16 17:28:04 MSD
Fresh R4 provides shotwell 0.18.0.